body {
	padding: 0;
	margin: 0;
	background: #fff;
	color: #212529 !important;
	line-height: 1.5;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: 'Noto Sans TC', 'Microsoft JhengHei', '微軟正黑體', 'Arial',
		sans-serif !important;
	font-weight: 400;
}

body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
	color: inherit;
}

body a:hover {
	text-decoration: none;
	color: inherit;
}

body a:focus,
a:hover {
	text-decoration: none;
}

input[type='button'],
input[type='submit'] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.2;
}

p {
	margin: 0;
	letter-spacing: 1px;
	line-height: 1.5em;
}

.row {
	margin: 0px;
	padding: 0px;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

li {
	list-style: none;
}

label {
	margin: 0;
}

a:focus,
a:hover {
	text-decoration: none;
	outline: none;
}

.table td,
.table th {
	vertical-align: middle !important;
	padding: 0.75em;
}

.hide {
	display: none !important;
}

img {
	width: 100%;
}

.scroll-to-top {
	z-index: 1029;
	right: 1rem;
	bottom: 3.3rem;
	display: none;
}

.scroll-to-top a {
	width: 3.1rem;
	height: 3.1rem;
	background-color: rgba(44, 46, 48, 0.8);
	line-height: 3.1rem;
}

.scroll-to-top a::after {
	content: url(../images/svg/fa-angle.svg);
	position: absolute;
	top: 15%;
	right: 15%;
	width: 70%;
	opacity: 0.7;
}

.scroll-to-top a:hover::after {
	opacity: 1;
}

@media (max-width: 575px) {
	.scroll-to-top {
		right: 2.8em;
		bottom: 0;
	}

	.scroll-to-top a {
		width: 3.8em;
		height: 8.8em;
		line-height: 1;
		font-size: 1em;
		padding-top: 0.4em;
	}
}

/**/

/*END_container*/
/*-- //Reset-Code --*/

@media (max-width: 575px) {
	/* .container [class*='col-'] {
		padding-right: 0.2em !important;
		padding-left: 0.2em !important;
	} */
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}
@media (min-width: 1600px) {
}

/*-- Color-Code --*/
:root {
	--color_1: #000;
	--color_2: #c48b65;
	--color_3: #79543e;
	--color_4: #d56a0b;
	--color_5: #ef9c4a;
}

.bg-yellow {
	background-color: #ffebdc !important;
}
.bg-blue {
	background-color: #2e426e !important;
}
.bg-gray {
	background-color: #ededed !important;
}
.bg-color1 {
	background-color: var(--color_1) !important;
}
.bg-color2 {
	background-color: var(--color_2) !important;
}
.bg-color3 {
	background-color: var(--color_3) !important;
}
.bg-color4 {
	background-color: var(--color_4) !important;
}
.bg-color5 {
	background-color: var(--color_5) !important;
}

.border-white {
	border: 2px solid #fff;
}

.f-green2 {
	color: #004e4e !important;
}
.f-green {
	color: var(--color_1) !important;
}
.f-dark {
	color: #212529;
}
.f-color1 {
	color: var(--color_1) !important;
}
.f-color2 {
	color: var(--color_2) !important;
}
.f-color3 {
	color: var(--color_3) !important;
}
.f-color5 {
	color: var(--color_5) !important;
}
.f-color4 {
	color: var(--color_4) !important;
}
.f-white {
	color: #ffffff !important;
}
/*流當品價格*/
.f-red {
	color: #ac2709 !important;
}
.f-org {
	color: #ea4d14 !important;
}
.f-yellow {
	color: #efb007 !important;
}
.f-oldyellow {
	color: #e89d32 !important;
	border-bottom: 0.1em solid #e89d32 !important;
}
/*-- //Color-Code --*/

.navbar_logo {
	font-size: 1.2em !important;
	line-height: 1.6 !important;
	display: block;
	letter-spacing: 1px;
	margin-top: 0.1em;
	margin-bottom: 0 !important;
	color: #1e1e1e;
}

.bg_main {
	background-image: url('../images/bg.jpg');
	background-position: left top;
	background-repeat: repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_build {
	background-image: url('../images/bg_08.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.bg_th5 {
	background-color: rgba(255, 255, 255, 0.4);
	padding: 1.5em 0;
}
.bg_th6 {
	background: url(../images/handmoney.png) no-repeat right bottom 7%;
	background-size: 90% auto;
	-ms-background-size: 90% auto;
	-moz-background-size: 90% auto;
	-webkit-background-size: 90% auto;
}

.page_wrap {
	margin: 0 auto;
	width: 100%;
	background-color: #fff;
}
/*-------------------------------------Media------------------------------------------*/
@media screen and (max-width: 575px) {
}

/**/
/*------------------------------------#END_Media--------------------------------------*/

/*水平垂直至中*/
.middle {
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}

/*BTNN*/
.hoverbig img {
	filter: drop-shadow(2px 2px 2px #303030);
}

.hoverbig:hover img {
	transform: scale(1.1, 1.1);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	filter: drop-shadow(0px 0px 0px #303030);
}

.btngo {
	align-items: center;
	border: 3px solid #4e241b;
	border-radius: 10em;
	box-shadow: 8px 8px 0 rgba(100, 100, 100, 0.8);
	background-color: rgba(255, 255, 255, 0.6);
	color: #9f6239;
	min-width: 28%;
	font-weight: 500;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	display: inline-block;
	letter-spacing: 4px;
	padding: 0.45em 0.85em;
}

.btngo img {
	width: 2em;
	margin-right: 0.5em;
	transition: 0.5s all;
	vertical-align: bottom;
}

.btngo:hover {
	color: var(--color_2);
	box-shadow: 2px 2px 0 rgba(100, 100, 100, 0.8);
}

.btngo:hover img {
	margin-right: 0px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.imggo {
	align-items: center;
	box-shadow: 10px 10px 0 #bb8b6c;
	color: #9f6239;
	min-width: 28%;
	font-weight: 500;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	display: inline-block;
	letter-spacing: 4px;
}
.imggo:hover {
	color: var(--color_2);
	box-shadow: 0 0 0 #bb8b6c;
}

/*#BTNN*/
.shadow-f {
	filter: drop-shadow(3px 3px 5px #303030);
}

.shadow-f:hover {
	filter: drop-shadow(8px 8px 8px #303030);
}

/*click*/
.click_box {
	position: relative;
	display: inline-block;
}

.click_box:hover img.click_hand,
.click_box.active img.click_hand {
	display: none;
}

.click_hand {
	position: absolute;
	filter: drop-shadow(2px 2px 2px #303030);
	width: 3em;
	z-index: 2;
}

/*##click*/

/*---------------------------same------------------------------*/
.z-index_2 {
	position: relative;
	z-index: 2 !important;
}
.z-index_5 {
	position: relative;
	z-index: 5 !important;
}
.z-index_10 {
	position: relative;
	z-index: 10 !important;
}
.phone.hvr-float {
	padding-bottom: 0.25em;
	padding-left: 0.2em;
}
mark {
	background-color: rgba(229, 139, 22, 0.35);
}
.bgdark mark {
	color: #000;
	background-color: rgba(255, 255, 255, 0.75);
}
.part_head {
	width: 100%;
	display: -ms-flexbox;
	display: flex;
}
.title_tag {
	background-color: #c48b65;
	color: #fff;
	font-family: 'Noto Serif TC', sans-serif !important;
	font-weight: 700;
	width: 32%;
	padding: 0.4em 0.8em;
	letter-spacing: 4px;
}
.space {
	padding: 8em 0;
}
@media screen and (max-width: 576px) {
	.title_tag {
		width: 60%;
	}
	.space {
		padding: 5em 0;
	}
	.sershop .space {
		padding: 8em 0;
	}
}
/*---------------------------END_same------------------------------*/
/*---------------------------header------------------------------*/

.bn_box {
	position: relative;
	z-index: 9;
}

@media screen and (max-width: 576px) {
}

/* header */

/*-------------------Top--------------------*/
.top {
	background-color: var(--color_1);
	padding: 1.2em 0;
}
.top .header_logos {
	width: 28em;
}
.top .header_phone {
	width: 30em;
}
.top .header_phone .icon_phone {
	width: 1.2em;
}
@media screen and (max-width: 991px) {
	.top {
		display: none !important;
	}
}

@media screen and (min-width: 576px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
}
@media screen and (min-width: 1299px) {
}
@media screen and (min-width: 1600px) {
}

/*-------------------#Top--------------------*/
/*-------------------Menu--------------------*/

#mainNav {
	background-color: #fff;
	width: 100%;
	z-index: 2000;
	color: #004e4e;
}
#mainNav.navbar-light .navbar-nav .nav-link {
	color: var(--color_3);
	width: 100%;
	text-align: center;
}

#mainNav.ontop {
	background-color: var(--color_1);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
#mainNav.ontop.navbar-light .navbar-nav .nav-link {
	color: #fff;
}
.header_logos_2 {
	width: 10em;
}

@media (min-width: 992px) {
	#mainNav.navbar-light .navbar-nav .nav-link:active,
	#mainNav.navbar-light .navbar-nav .nav-link:hover,
	#mainNav.navbar-light .navbar-nav .nav-link:focus {
		color: #fff;
		background: #c48b65;
		/*選單色1-2*/
	}

	#mainNav .navbar-nav > li.nav-item > a.nav-link.active:active,
	#mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus,
	#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
		color: #fff;
		background: #1abc9c;
		/*選單色2-2*/
	}
	.header_logos_2,
	.menu_phone {
		display: none;
	}
}

@media screen and (max-width: 991px) {
	#mainNav {
		background-color: var(--color_1);
	}
	/* 漢堡變色 */
	#mainNav.navbar-light .navbar-toggler {
		color: rgb(255, 255, 255, 0.5);
		border-color: rgb(255, 255, 255, 0.5);
	}
	#mainNav.navbar-light .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	/* ##	/* 漢堡變色 */

	#mainNav.navbar-light .navbar-nav {
		background-color: var(--color_3);
		margin-bottom: 1.65em;
		padding: 0 0.75em;
	}
	#mainNav.navbar-light .navbar-nav .nav-link {
		color: #fff;
	}
	#mainNav.navbar-light .navbar-nav .nav-item:not(:last-child) {
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	}

	#mainNav .menu_phone {
		width: 100%;
		background-color: #fff;
		padding: 0.5em 1em;
		text-align: center;
	}
	#mainNav .menu_phone .icon_phone {
		width: 0.95em;
		margin-bottom: 0.2em;
		margin-right: 0.25em;
	}
}

@media screen and (max-width: 575px) {
}
/**/
/*---------------#END_mainNav---------------*/

@media screen and (max-width: 575px) {
}

/**/

/*---------------------------#END_header----------------------------*/
/*---------------------------index_page------------------------------*/
/**/
.line_qrcode {
	width: 10em;
	margin-right: 3em;
}

/* pt1 服務項目*/
#index_page .title {
	margin-bottom: 6em;
}
#index_page .card {
	background-color: unset;
	border: unset;
}
.bg_th1 {
	width: 100%;
	height: 100%;
	background-image: linear-gradient(
			to bottom,
			rgba(253, 248, 242, 0.8),
			rgba(255, 235, 220, 0.8)
		),
		url(../images/bg_money.jpg);

	background-repeat: no-repeat, no-repeat;
	background-position: left top, center;
}
.bg_th2 {
	width: 100%;
	height: 100%;
	background-image: linear-gradient(
			to top,
			rgba(253, 248, 242, 0.8),
			rgba(255, 235, 220, 1)
		),
		url(../images/building.png);

	background-repeat: no-repeat, no-repeat;
	background-position: left bottom, left bottom;
}
.bg_th3 {
	width: 100%;
	height: 100%;
	background-image: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.3),
			rgba(0, 0, 0, 0.5)
		),
		url(../images/th3.jpg);

	background-repeat: no-repeat, no-repeat;
	background-position: left center, left center;
}
.bg_th4 {
	width: 100%;
	height: 100%;
	background-image: linear-gradient(
			to top,
			rgba(255, 235, 220, 0.5),
			rgba(255, 235, 220, 0.5)
		),
		url(../images/th4.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left center, left center;
}
.bg_th5 {
	width: 100%;
	height: 100%;
	background-image: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.5),
			rgba(0, 0, 0, 0.5)
		),
		url(../images/th5.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: center, left bottom;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.bg_th7 {
	width: 100%;
	height: 100%;
	padding: 8em 0;
	background-image: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.5),
			rgba(0, 0, 0, 0.5)
		),
		url(../images/th7.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: center, left bottom;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.bg_th8 {
	width: 100%;
	height: 100%;
	padding: 8em 0;
	background-image: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.5),
			rgba(0, 0, 0, 0.5)
		),
		url(../images/th8.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: center, left bottom;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.bg_th9 {
	width: 100%;
	height: 100%;
	padding: 8em 0;
	background-image: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.5),
			rgba(0, 0, 0, 0.5)
		),
		url(../images/th9.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: center, left bottom;
	background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

@media screen and (max-width: 575px) {
	#index_page .card-body {
		padding: 1em;
	}
}

/* EEND_pt1 服務項目*/
/* pt2 借款須知*/

@media screen and (max-width: 575px) {
}
/* EEND_pt2 借款須知*/

/* pt3 關於我們*/
@media screen and (max-width: 575px) {
}
/* EEND_pt3 關於我們*/

/*---------------------------index_page------------------------------*/
/*---------------------------bdcrumb------------------------------*/
.bdcrumb {
	position: absolute;
	width: calc(100% - 4em);
	background-color: #ffffff;
	padding: 0.75em 2em;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	justify-content: flex-start;
	box-shadow: 0px 4px 8px #999;
	top: -1.5em;
	margin: 0 2em;
	z-index: 10;
}
.bdcrumb .bdcrumb-item {
	display: inline-block;
}
.bdcrumb-item + .bdcrumb-item::before {
	display: inline-block;
	padding-right: 0.5em;
	padding-left: 0.5em;
	color: #6c757d;
	content: '/';
}

/*---------------------------END_bdcrumb------------------------------*/
/*---------------------------index_newspt-----------------------------------*/
.newspt {
	padding: 3em 0;
}
/* .news_subject {
	width: 75%;
} */
.title_part {
	border-bottom: 0.75em solid #008b8a;
	padding-bottom: 1em;
}

.new_title {
	font-weight: 700;
	padding: 0 1.5em;
	position: relative;
	display: inline-block;
	margin: 1em 0;
}
.new_title::before {
	content: url(../images/svg/icon_aw_org.svg);
	position: absolute;
	top: 0.15em;
	left: 0;
	width: 1.2em;
}
.new_title.pawnshop::before {
	content: url(../images/svg/icon_aw_green.svg);
}

button.btn {
	color: #fff;
	padding: 0.15em 1.5em !important;
	margin-right: 0.5em;
	border-radius: 0.5em;
}
.btn-org {
	color: #d05f1a !important;
	border: 3px solid #f0781f;
	border-radius: unset !important;
	width: 30%;
}
.btn-org:hover {
	color: #fff !important;
	border: 3px solid #f0781f;
	background-color: #f0781f;
}

@media screen and (max-width: 991px) {
	.btn-org {
		width: 40%;
	}
}
/* @media screen and (max-width: 991px) {
	.news_subject {
		width: 50%;
	}
}
@media screen and (max-width: 575px) {
	.news_subject {
		width: 80%;
	}
} */

/**/

/*---------------------------#END_index_newspt------------------------------*/
/*---------------------------news_page------------------------------*/

.border-bottom {
	border-bottom-width: 1.5px !important;
	border-bottom-color: #033e3e !important;
	margin-bottom: 0.25em;
}
.border-bottom-dashed {
	border-bottom-style: dashed !important;
}

.news_list .btn {
	padding: 0.25em 0 !important;
	width: 100% !important;
}

/* 頁碼 */
.news_btns {
	width: 80%;
	/* margin: 1em auto 0 auto; */
}
.news_btns .news_btn {
	color: var(--color_3);
	padding: 0.25em 0;
}
.news_btns .news_btn:first-child {
	border-top-left-radius: 0.75em;
	border-bottom-left-radius: 0.75em;
}
.news_btns .news_btn:last-child {
	border-top-right-radius: 0.75em;
	border-bottom-right-radius: 0.75em;
}
.news_btns .news_btn:not(:last-child) {
	border-right: 1px solid var(--color_3);
}
.news_btns .news_btn:hover {
	color: var(--color_4);
}

@media screen and (max-width: 575px) {
	.news_btns {
		width: 100%;
		/* margin: 1em auto 0 auto; */
	}
}
/* 頁碼 */
/*---------------------------#END_news_page------------------------------*/
/*---------------------------about_page------------------------------*/

@media screen and (max-width: 991px) {
}
@media screen and (max-width: 575px) {
}

/*---------------------------#END_about_page------------------------------*/
/*---------------------------step_page------------------------------*/
.bg_th5 {
	position: relative;
	padding-top: 10em;
}
.bg_th5::after {
	width: 100%;
	height: 18em;
	background-color: #ffebdc !important;
	position: absolute;
	display: block;
	min-height: 130px;
	content: ' ';
	z-index: 0;
	left: 0;
	top: -4em;
	-moz-transform: skewY(6deg);
	-webkit-transform: skewY(6deg);
	-o-transform: skewY(6deg);
	-ms-transform: skewY(6deg);
	transform: skewY(6deg);

	-moz-transform-origin: right top;
	-webkit-transform-origin: right top;
	-o-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
}

.step_list {
	margin: 0 auto;
	max-width: 50em;
}
.step_list li {
	margin-bottom: 3em;
}
.title {
	position: relative;
	display: inline-block;
	margin-right: 1.6em;
	text-shadow: 0 5px 0.18em rgba(192, 112, 90, 0.6);
	font-weight: 500;
}
.title::after {
	content: url(../images/svg/icon_line_s.svg);
	position: absolute;
	top: 0.1em;
	right: -1.2em;
	width: 1.2em;
}

.needtoknow_list li p {
	letter-spacing: 4px;
}
.needtoknow_list li.border-bottom {
	border-bottom-width: 1.5px !important;
	border-bottom-color: #fff !important;
	margin-bottom: 0.3em;
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 575px) {
	.step_list li {
		margin-bottom: 2em;
	}
	.title::after {
		content: url(../images/svg/icon_line_s.svg);
		top: 0.2em;
		right: -0.8em;
		width: 0.6em;
	}
	.bg_th5::after {
		top: -10em;
	}
}
@media screen and (min-width: 576px) {
}

/*---------------------------#END_step_page------------------------------*/

/*---------------------------service_page------------------------------*/
.service {
	font-weight: 500 !important;
	z-index: 1 !important;
}
.ser_head {
	font-family: 'Noto Serif TC', sans-serif !important;
	letter-spacing: 5px;
	margin-bottom: 1em;
	font-weight: 700;
}
.bgdark {
	color: #fff !important;
}
.ser_list li p {
	background-color: #fff;
	padding: 0.5em;
}

/*斜背景*/
#ser_1 {
	padding-top: 9em !important;
}
#ser_1::before {
	width: 100%;
	height: 21em;
	left: 0;
	top: 0;
	background-color: #c48b65;
	position: absolute;
	display: block;
	min-height: 130px;
	content: ' ';
	z-index: 0;
	-moz-transform: skewY(-13deg);
	-webkit-transform: skewY(-13deg);
	-o-transform: skewY(-13deg);
	-ms-transform: skewY(-13deg);
	transform: skewY(-13deg);
	-moz-transform-origin: left top;
	-webkit-transform-origin: left top;
	-o-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
}
#ser_2 {
	padding-top: 20em;
	padding-bottom: 26em;
}
#ser_2::before {
	width: 100%;
	height: 30em;
	left: 0;
	top: -17em;
	background-color: #ffebdc !important;
	position: absolute;
	display: block;
	min-height: 130px;
	content: ' ';
	z-index: 0;
	-moz-transform: skewY(-12deg);
	-webkit-transform: skewY(-12deg);
	-o-transform: skewY(-12deg);
	-ms-transform: skewY(-12deg);
	transform: skewY(-12deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-o-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
}

#ser_2::after {
	width: 100%;
	height: 30em;
	left: 0;
	bottom: -17em;
	background-color: #ffebdc !important;
	position: absolute;
	display: block;
	min-height: 130px;
	content: ' ';
	z-index: 0;
	-moz-transform: skewY(-12deg);
	-webkit-transform: skewY(-12deg);
	-o-transform: skewY(-12deg);
	-ms-transform: skewY(-12deg);
	transform: skewY(-12deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-o-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
}
#ser_3::after {
	width: 100%;
	height: 25em;
	left: 0;
	bottom: -9em;
	background-color: #ffebdc !important;
	position: absolute;
	display: block;
	min-height: 130px;
	content: ' ';
	z-index: 1;
	-moz-transform: skewY(7deg);
	-webkit-transform: skewY(7deg);
	-o-transform: skewY(7deg);
	-ms-transform: skewY(7deg);
	transform: skewY(7deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-o-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
}
#ser_4 {
	padding-top: 16em;
	padding-bottom: 20em;
}
#ser_4::after {
	width: 100%;
	height: 30em;
	left: 0;
	bottom: -17em;
	background-image: linear-gradient(
			to top,
			rgba(255, 235, 220, 0.5),
			rgba(255, 235, 220, 0.5)
		),
		url(../images/th4.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left center, left center;
	position: absolute;
	display: block;
	min-height: 130px;
	content: ' ';
	z-index: 1;
	-moz-transform: skewY(-12deg);
	-webkit-transform: skewY(-12deg);
	-o-transform: skewY(-12deg);
	-ms-transform: skewY(-12deg);
	transform: skewY(-12deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-o-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
}

#ser_6 {
	padding-top: 20em;
}
#ser_6::after {
	width: 100%;
	height: 26em;
	left: 0;
	top: -16em;
	position: absolute;
	display: block;
	min-height: 130px;
	content: ' ';
	z-index: 0;
	-moz-transform: skewY(5deg);
	-webkit-transform: skewY(5deg);
	-o-transform: skewY(5deg);
	-ms-transform: skewY(5deg);
	transform: skewY(5deg);
	-moz-transform-origin: center;
	-webkit-transform-origin: center;
	-o-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;

	background-image: linear-gradient(
			to top,
			rgba(255, 235, 220, 0.5),
			rgba(255, 235, 220, 0.5)
		),
		url(../images/th4.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left center, left center;
}
@media screen and (max-width: 575px) {
}

/*---------------------------#END_service_page------------------------------*/
/*---------------------------cooperate_page------------------------------*/
.cooperate {
	margin-top: 6em;
	margin-bottom: 8em;
}

/*---------------------------#END_cooperate_page------------------------------*/
/*---------------------------sershop_page------------------------------*/

.sershop a:hover .readme {
	color: var(--color_5) !important;
}
.sershop .btn-info,
.sershop .btn-info:hover {
	color: #fff;
	background-color: var(--color_5);
	border-color: var(--color_5);
}

.sershop .btn-secondary:hover {
	color: #fff;
	background-color: var(--color_4);
	border-color: var(--color_4);
}

.sershop .card-img-overlay {
	bottom: unset !important;
	height: 14em !important;
	background-color: rgba(0, 0, 0, 0.7);
}
.sershop .card {
	background-color: unset !important;
}
.sershop .card-body {
	padding: 1em 1em 0 1em !important;
}
/*---------------------------#END_sershop_page------------------------------*/

/*---------------------------contact_page------------------------------*/

.contact hr {
	margin-top: 1em;
	margin-bottom: 1em;
	border-top: 0.1em solid #033e3e;
}
.contact textarea.form-control {
	height: 30vh;
}
.contact input,
.contact textarea {
	border: 3px solid #565555;
}
.contact .form-group {
	margin-bottom: 1.6em !important;
}

.contact .headtext {
	font-weight: 500;
	text-shadow: -1px 3px 5px rgba(0, 0, 0, 0.4);
	margin-bottom: 0.7em;
}
@media screen and (max-width: 768px) {
	.bg_th6 .mb-5 {
		margin-bottom: 37em !important;
	}
}
@media screen and (max-width: 575px) {
	.bg_th6 .mb-5 {
		margin-bottom: 24em !important;
	}
}

/*---------------------------#END_contact_page------------------------------*/
/*---------------------------footerstyle------------------------------*/

footer {
	padding: 2em 0;
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 575px) {
}

/**/
/*---------------------------#END_footerstyle------------------------------*/

/*---------------------------footer_contacts------------------------------*/
.contacts h2 {
	color: #e8cbca;
	border-bottom: 0.1em solid #e8cbca;
	margin-bottom: 0.75em;
	padding-bottom: 0.2em;
}

.social_part a {
	display: inline-block;
	margin: 0 0.5em;
}
.social_part a img {
	width: 2em;
	display: inline-block;
	margin-right: 0.35em;
}

@media screen and (max-width: 991px) {
	.contacts .contact_list {
		width: 62%;
	}
}
@media screen and (max-width: 576px) {
}

/*---------------------------#footer_contacts------------------------------*/
/*---------------------------footer_dp_know------------------------------*/

#dp_know {
	padding: 3em 0;
}
#dp_know .web_list {
	padding-top: 2em;
}
#dp_know .web_list h2 {
	color: #e8cbca;
	margin-bottom: 1em;
}

#dp_know .border_left {
	border-left: 1px solid #fff;
	padding-left: 1.5em;
}
#dp_know .border_left ul.list_style {
	padding-left: 1em;
}

@media screen and (max-width: 576px) {
	#dp_know .border_left {
		border-left: none;
		padding-left: 0.5em;
		margin-left: 0em;
	}
	#dp_know .border_left ul.list_style {
		padding-left: 0em;
	}
}

/*---------------------------#footer_dp_know------------------------------*/
/*---------------------------media------------------------------*/
@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1199px) {
	body {
		font-size: 13px !important;
	}
}

@media screen and (max-width: 991px) {
	body {
		font-size: 12px !important;
	}
	[class*='col-'] {
		padding-right: 0.5em !important;
		padding-left: 0.5em !important;
	}
}

@media screen and (max-width: 768px) {
	body {
		font-size: 9px !important;
	}
}

/*576以上*/
@media screen and (min-width: 576px) {
	.type_ph {
		display: none !important;
	}
}

/*手機板575*/

@media screen and (max-width: 575px) {
	body {
		font-size: 2.6vw !important;
	}

	.type_pc {
		display: none !important;
	}

	.nolr {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media screen and (max-width: 470px) {
}

@media screen and (max-width: 440px) {
	body {
		font-size: 2.8vw !important;
	}
}

/*END_media*/
